﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C0B8C8D7-B22A-431B-A2FD-C4BDF01DC637}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WebAppDoctorManagement</RootNamespace>
    <AssemblyName>WebAppDoctorManagement</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AutoMapper, Version=7.0.1.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005, processorArchitecture=MSIL">
      <HintPath>..\packages\AutoMapper.7.0.1\lib\net45\AutoMapper.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.DependencyCollector, Version=2.8.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.DependencyCollector.2.8.0\lib\net45\Microsoft.AI.DependencyCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.PerfCounterCollector, Version=2.8.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.PerfCounterCollector.2.8.0\lib\net45\Microsoft.AI.PerfCounterCollector.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.ServerTelemetryChannel, Version=2.8.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.TelemetryChannel.2.8.0\lib\net45\Microsoft.AI.ServerTelemetryChannel.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.Web, Version=2.8.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.Web.2.8.0\lib\net45\Microsoft.AI.Web.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AI.WindowsServer, Version=2.8.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.WindowsServer.2.8.0\lib\net45\Microsoft.AI.WindowsServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.ApplicationInsights, Version=2.8.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ApplicationInsights.2.8.0\lib\net46\Microsoft.ApplicationInsights.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ValueTuple.4.5.0\lib\net461\System.ValueTuple.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.1\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.2.1\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.1\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Owin">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin">
      <HintPath>..\packages\Microsoft.Owin.3.0.1\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.3.0.1\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security">
      <HintPath>..\packages\Microsoft.Owin.Security.3.0.1\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Facebook">
      <HintPath>..\packages\Microsoft.Owin.Security.Facebook.3.0.1\lib\net45\Microsoft.Owin.Security.Facebook.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.3.0.1\lib\net45\Microsoft.Owin.Security.Cookies.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.3.0.1\lib\net45\Microsoft.Owin.Security.OAuth.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Google">
      <HintPath>..\packages\Microsoft.Owin.Security.Google.3.0.1\lib\net45\Microsoft.Owin.Security.Google.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Twitter">
      <HintPath>..\packages\Microsoft.Owin.Security.Twitter.3.0.1\lib\net45\Microsoft.Owin.Security.Twitter.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.MicrosoftAccount">
      <HintPath>..\packages\Microsoft.Owin.Security.MicrosoftAccount.3.0.1\lib\net45\Microsoft.Owin.Security.MicrosoftAccount.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\IdentityConfig.cs" />
    <Compile Include="App_Start\MapProfile.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\Startup.Auth.cs" />
    <Compile Include="Aspects\AuthoriseUserManagementRoleAttribute.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\BaseController.cs" />
    <Compile Include="Controllers\DoctorController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\ManageController.cs" />
    <Compile Include="DAL\RoleManager.cs" />
    <Compile Include="DAL\ProvinceManager.cs" />
    <Compile Include="DAL\RegionManager.cs" />
    <Compile Include="DAL\TitleManager.cs" />
    <Compile Include="DAL\DoctorManager.cs" />
    <Compile Include="Filters\ExceptionLoggingFilter.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201812061200370_InitialCreate.cs" />
    <Compile Include="Migrations\201812061200370_InitialCreate.Designer.cs">
      <DependentUpon>201812061200370_InitialCreate.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201812061229113_Title.cs" />
    <Compile Include="Migrations\201812061229113_Title.Designer.cs">
      <DependentUpon>201812061229113_Title.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201812061232216_Province.cs" />
    <Compile Include="Migrations\201812061232216_Province.Designer.cs">
      <DependentUpon>201812061232216_Province.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201812061255107_Provinceregion.cs" />
    <Compile Include="Migrations\201812061255107_Provinceregion.Designer.cs">
      <DependentUpon>201812061255107_Provinceregion.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201812061259151_Region.cs" />
    <Compile Include="Migrations\201812061259151_Region.Designer.cs">
      <DependentUpon>201812061259151_Region.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\201812061313378_DoctorProfile.cs" />
    <Compile Include="Migrations\201812061313378_DoctorProfile.Designer.cs">
      <DependentUpon>201812061313378_DoctorProfile.cs</DependentUpon>
    </Compile>
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Models\AccountViewModels.cs" />
    <Compile Include="Models\CaptureDoctorProfileViewModel.cs" />
    <Compile Include="Models\DoctorProfileViewModel.cs" />
    <Compile Include="Models\DoctorProfile.cs" />
    <Compile Include="Models\IdentityModels.cs" />
    <Compile Include="Models\ManageViewModels.cs" />
    <Compile Include="Models\ProvinceViewModel.cs" />
    <Compile Include="Models\Province.cs" />
    <Compile Include="Models\RegionViewModel.cs" />
    <Compile Include="Models\Region.cs" />
    <Compile Include="Models\TitleViewModel.cs" />
    <Compile Include="Models\Title.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Startup.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap4.css" />
    <Content Include="Content\DataTables\css\autoFill.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\autoFill.dataTables.css" />
    <Content Include="Content\DataTables\css\autoFill.dataTables.min.css" />
    <Content Include="Content\DataTables\css\autoFill.foundation.css" />
    <Content Include="Content\DataTables\css\autoFill.foundation.min.css" />
    <Content Include="Content\DataTables\css\autoFill.jqueryui.css" />
    <Content Include="Content\DataTables\css\autoFill.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\autoFill.semanticui.css" />
    <Content Include="Content\DataTables\css\autoFill.semanticui.min.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap4.css" />
    <Content Include="Content\DataTables\css\buttons.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\buttons.dataTables.css" />
    <Content Include="Content\DataTables\css\buttons.dataTables.min.css" />
    <Content Include="Content\DataTables\css\buttons.foundation.css" />
    <Content Include="Content\DataTables\css\buttons.foundation.min.css" />
    <Content Include="Content\DataTables\css\buttons.jqueryui.css" />
    <Content Include="Content\DataTables\css\buttons.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\buttons.semanticui.css" />
    <Content Include="Content\DataTables\css\buttons.semanticui.min.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap4.css" />
    <Content Include="Content\DataTables\css\colReorder.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\colReorder.dataTables.css" />
    <Content Include="Content\DataTables\css\colReorder.dataTables.min.css" />
    <Content Include="Content\DataTables\css\colReorder.foundation.css" />
    <Content Include="Content\DataTables\css\colReorder.foundation.min.css" />
    <Content Include="Content\DataTables\css\colReorder.jqueryui.css" />
    <Content Include="Content\DataTables\css\colReorder.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\colReorder.semanticui.css" />
    <Content Include="Content\DataTables\css\colReorder.semanticui.min.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap4.css" />
    <Content Include="Content\DataTables\css\dataTables.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\dataTables.foundation.css" />
    <Content Include="Content\DataTables\css\dataTables.foundation.min.css" />
    <Content Include="Content\DataTables\css\dataTables.jqueryui.css" />
    <Content Include="Content\DataTables\css\dataTables.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\dataTables.material.css" />
    <Content Include="Content\DataTables\css\dataTables.material.min.css" />
    <Content Include="Content\DataTables\css\dataTables.semanticui.css" />
    <Content Include="Content\DataTables\css\dataTables.semanticui.min.css" />
    <Content Include="Content\DataTables\css\dataTables.uikit.css" />
    <Content Include="Content\DataTables\css\dataTables.uikit.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap4.css" />
    <Content Include="Content\DataTables\css\fixedColumns.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.dataTables.css" />
    <Content Include="Content\DataTables\css\fixedColumns.dataTables.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.foundation.css" />
    <Content Include="Content\DataTables\css\fixedColumns.foundation.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.jqueryui.css" />
    <Content Include="Content\DataTables\css\fixedColumns.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\fixedColumns.semanticui.css" />
    <Content Include="Content\DataTables\css\fixedColumns.semanticui.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap4.css" />
    <Content Include="Content\DataTables\css\fixedHeader.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.dataTables.css" />
    <Content Include="Content\DataTables\css\fixedHeader.dataTables.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.foundation.css" />
    <Content Include="Content\DataTables\css\fixedHeader.foundation.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.jqueryui.css" />
    <Content Include="Content\DataTables\css\fixedHeader.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\fixedHeader.semanticui.css" />
    <Content Include="Content\DataTables\css\fixedHeader.semanticui.min.css" />
    <Content Include="Content\DataTables\css\jquery.dataTables.css" />
    <Content Include="Content\DataTables\css\jquery.dataTables.min.css" />
    <Content Include="Content\DataTables\css\jquery.dataTables_themeroller.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap4.css" />
    <Content Include="Content\DataTables\css\keyTable.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\keyTable.dataTables.css" />
    <Content Include="Content\DataTables\css\keyTable.dataTables.min.css" />
    <Content Include="Content\DataTables\css\keyTable.foundation.css" />
    <Content Include="Content\DataTables\css\keyTable.foundation.min.css" />
    <Content Include="Content\DataTables\css\keyTable.jqueryui.css" />
    <Content Include="Content\DataTables\css\keyTable.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\keyTable.semanticui.css" />
    <Content Include="Content\DataTables\css\keyTable.semanticui.min.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap4.css" />
    <Content Include="Content\DataTables\css\responsive.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\responsive.dataTables.css" />
    <Content Include="Content\DataTables\css\responsive.dataTables.min.css" />
    <Content Include="Content\DataTables\css\responsive.foundation.css" />
    <Content Include="Content\DataTables\css\responsive.foundation.min.css" />
    <Content Include="Content\DataTables\css\responsive.jqueryui.css" />
    <Content Include="Content\DataTables\css\responsive.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\responsive.semanticui.css" />
    <Content Include="Content\DataTables\css\responsive.semanticui.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap4.css" />
    <Content Include="Content\DataTables\css\rowGroup.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.dataTables.css" />
    <Content Include="Content\DataTables\css\rowGroup.dataTables.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.foundation.css" />
    <Content Include="Content\DataTables\css\rowGroup.foundation.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.jqueryui.css" />
    <Content Include="Content\DataTables\css\rowGroup.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\rowGroup.semanticui.css" />
    <Content Include="Content\DataTables\css\rowGroup.semanticui.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap4.css" />
    <Content Include="Content\DataTables\css\rowReorder.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.dataTables.css" />
    <Content Include="Content\DataTables\css\rowReorder.dataTables.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.foundation.css" />
    <Content Include="Content\DataTables\css\rowReorder.foundation.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.jqueryui.css" />
    <Content Include="Content\DataTables\css\rowReorder.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\rowReorder.semanticui.css" />
    <Content Include="Content\DataTables\css\rowReorder.semanticui.min.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap4.css" />
    <Content Include="Content\DataTables\css\scroller.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\scroller.dataTables.css" />
    <Content Include="Content\DataTables\css\scroller.dataTables.min.css" />
    <Content Include="Content\DataTables\css\scroller.foundation.css" />
    <Content Include="Content\DataTables\css\scroller.foundation.min.css" />
    <Content Include="Content\DataTables\css\scroller.jqueryui.css" />
    <Content Include="Content\DataTables\css\scroller.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\scroller.semanticui.css" />
    <Content Include="Content\DataTables\css\scroller.semanticui.min.css" />
    <Content Include="Content\DataTables\css\select.bootstrap.css" />
    <Content Include="Content\DataTables\css\select.bootstrap.min.css" />
    <Content Include="Content\DataTables\css\select.bootstrap4.css" />
    <Content Include="Content\DataTables\css\select.bootstrap4.min.css" />
    <Content Include="Content\DataTables\css\select.dataTables.css" />
    <Content Include="Content\DataTables\css\select.dataTables.min.css" />
    <Content Include="Content\DataTables\css\select.foundation.css" />
    <Content Include="Content\DataTables\css\select.foundation.min.css" />
    <Content Include="Content\DataTables\css\select.jqueryui.css" />
    <Content Include="Content\DataTables\css\select.jqueryui.min.css" />
    <Content Include="Content\DataTables\css\select.semanticui.css" />
    <Content Include="Content\DataTables\css\select.semanticui.min.css" />
    <Content Include="Content\DataTables\images\details_close.png" />
    <Content Include="Content\DataTables\images\details_open.png" />
    <Content Include="Content\DataTables\images\sort_asc.png" />
    <Content Include="Content\DataTables\images\sort_asc_disabled.png" />
    <Content Include="Content\DataTables\images\sort_both.png" />
    <Content Include="Content\DataTables\images\sort_desc.png" />
    <Content Include="Content\DataTables\images\sort_desc_disabled.png" />
    <Content Include="Content\DataTables\swf\flashExport.swf" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Content\images\favicon.ico" />
    <Content Include="Content\images\sort_asc.png" />
    <Content Include="Content\images\sort_asc_disabled.png" />
    <Content Include="Content\images\sort_both.png" />
    <Content Include="Content\images\sort_desc.png" />
    <Content Include="Content\images\sort_desc_disabled.png" />
    <Content Include="Content\themes\base\accordion.css" />
    <Content Include="Content\themes\base\all.css" />
    <Content Include="Content\themes\base\autocomplete.css" />
    <Content Include="Content\themes\base\base.css" />
    <Content Include="Content\themes\base\button.css" />
    <Content Include="Content\themes\base\core.css" />
    <Content Include="Content\themes\base\datepicker.css" />
    <Content Include="Content\themes\base\dialog.css" />
    <Content Include="Content\themes\base\draggable.css" />
    <Content Include="Content\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_444444_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_555555_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_777620_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_777777_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cc0000_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_ffffff_256x240.png" />
    <Content Include="Content\themes\base\jquery-ui.css" />
    <Content Include="Content\themes\base\jquery-ui.min.css" />
    <Content Include="Content\themes\base\menu.css" />
    <Content Include="Content\themes\base\progressbar.css" />
    <Content Include="Content\themes\base\resizable.css" />
    <Content Include="Content\themes\base\selectable.css" />
    <Content Include="Content\themes\base\selectmenu.css" />
    <Content Include="Content\themes\base\slider.css" />
    <Content Include="Content\themes\base\sortable.css" />
    <Content Include="Content\themes\base\spinner.css" />
    <Content Include="Content\themes\base\tabs.css" />
    <Content Include="Content\themes\base\theme.css" />
    <Content Include="Content\themes\base\tooltip.css" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="Content\Site.css" />
    <Content Include="Scripts\bootstrap-select.js" />
    <Content Include="Scripts\bootstrap-select.min.js" />
    <Content Include="Scripts\bootstrap.bundle.js" />
    <Content Include="Scripts\bootstrap.bundle.min.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\colResizable-1.6.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap4.js" />
    <Content Include="Scripts\DataTables\autoFill.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\autoFill.foundation.js" />
    <Content Include="Scripts\DataTables\autoFill.foundation.min.js" />
    <Content Include="Scripts\DataTables\autoFill.jqueryui.js" />
    <Content Include="Scripts\DataTables\autoFill.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\autoFill.semanticui.js" />
    <Content Include="Scripts\DataTables\autoFill.semanticui.min.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap4.js" />
    <Content Include="Scripts\DataTables\buttons.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\buttons.colVis.js" />
    <Content Include="Scripts\DataTables\buttons.colVis.min.js" />
    <Content Include="Scripts\DataTables\buttons.flash.js" />
    <Content Include="Scripts\DataTables\buttons.flash.min.js" />
    <Content Include="Scripts\DataTables\buttons.foundation.js" />
    <Content Include="Scripts\DataTables\buttons.foundation.min.js" />
    <Content Include="Scripts\DataTables\buttons.html5.js" />
    <Content Include="Scripts\DataTables\buttons.html5.min.js" />
    <Content Include="Scripts\DataTables\buttons.jqueryui.js" />
    <Content Include="Scripts\DataTables\buttons.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\buttons.print.js" />
    <Content Include="Scripts\DataTables\buttons.print.min.js" />
    <Content Include="Scripts\DataTables\buttons.semanticui.js" />
    <Content Include="Scripts\DataTables\buttons.semanticui.min.js" />
    <Content Include="Scripts\DataTables\dataTables.autoFill.js" />
    <Content Include="Scripts\DataTables\dataTables.autoFill.min.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap4.js" />
    <Content Include="Scripts\DataTables\dataTables.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\dataTables.buttons.js" />
    <Content Include="Scripts\DataTables\dataTables.buttons.min.js" />
    <Content Include="Scripts\DataTables\dataTables.colReorder.js" />
    <Content Include="Scripts\DataTables\dataTables.colReorder.min.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedColumns.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedColumns.min.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedHeader.js" />
    <Content Include="Scripts\DataTables\dataTables.fixedHeader.min.js" />
    <Content Include="Scripts\DataTables\dataTables.foundation.js" />
    <Content Include="Scripts\DataTables\dataTables.foundation.min.js" />
    <Content Include="Scripts\DataTables\dataTables.jqueryui.js" />
    <Content Include="Scripts\DataTables\dataTables.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\dataTables.keyTable.js" />
    <Content Include="Scripts\DataTables\dataTables.keyTable.min.js" />
    <Content Include="Scripts\DataTables\dataTables.material.js" />
    <Content Include="Scripts\DataTables\dataTables.material.min.js" />
    <Content Include="Scripts\DataTables\dataTables.responsive.js" />
    <Content Include="Scripts\DataTables\dataTables.responsive.min.js" />
    <Content Include="Scripts\DataTables\dataTables.rowGroup.js" />
    <Content Include="Scripts\DataTables\dataTables.rowGroup.min.js" />
    <Content Include="Scripts\DataTables\dataTables.rowReorder.js" />
    <Content Include="Scripts\DataTables\dataTables.rowReorder.min.js" />
    <Content Include="Scripts\DataTables\dataTables.scroller.js" />
    <Content Include="Scripts\DataTables\dataTables.scroller.min.js" />
    <Content Include="Scripts\DataTables\dataTables.select.js" />
    <Content Include="Scripts\DataTables\dataTables.select.min.js" />
    <Content Include="Scripts\DataTables\dataTables.semanticui.js" />
    <Content Include="Scripts\DataTables\dataTables.semanticui.min.js" />
    <Content Include="Scripts\DataTables\dataTables.uikit.js" />
    <Content Include="Scripts\DataTables\dataTables.uikit.min.js" />
    <Content Include="Scripts\DataTables\jquery.dataTables.js" />
    <Content Include="Scripts\DataTables\jquery.dataTables.min.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap.min.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap4.js" />
    <Content Include="Scripts\DataTables\responsive.bootstrap4.min.js" />
    <Content Include="Scripts\DataTables\responsive.foundation.js" />
    <Content Include="Scripts\DataTables\responsive.foundation.min.js" />
    <Content Include="Scripts\DataTables\responsive.jqueryui.js" />
    <Content Include="Scripts\DataTables\responsive.jqueryui.min.js" />
    <Content Include="Scripts\DataTables\responsive.semanticui.js" />
    <Content Include="Scripts\DataTables\responsive.semanticui.min.js" />
    <Content Include="Scripts\esm\popper-utils.js" />
    <Content Include="Scripts\esm\popper-utils.min.js" />
    <Content Include="Scripts\esm\popper.js" />
    <Content Include="Scripts\esm\popper.min.js" />
    <Content Include="Scripts\esm\popper.min.js.map" />
    <Content Include="Scripts\esm\popper.js.map" />
    <Content Include="Scripts\esm\popper-utils.min.js.map" />
    <Content Include="Scripts\esm\popper-utils.js.map" />
    <Content Include="Scripts\bootstrap.min.js.map" />
    <Content Include="Scripts\bootstrap.js.map" />
    <Content Include="Scripts\bootstrap.bundle.min.js.map" />
    <Content Include="Scripts\bootstrap.bundle.js.map" />
    <Content Include="Content\images\Sorting icons.psd" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\bootstrap\wells.less" />
    <Content Include="Content\bootstrap\variables.less" />
    <Content Include="Content\bootstrap\utilities.less" />
    <Content Include="Content\bootstrap\type.less" />
    <Content Include="Content\bootstrap\tooltip.less" />
    <Content Include="Content\bootstrap\thumbnails.less" />
    <Content Include="Content\bootstrap\theme.less" />
    <Content Include="Content\bootstrap\tables.less" />
    <Content Include="Content\bootstrap\scaffolding.less" />
    <Content Include="Content\bootstrap\responsive-utilities.less" />
    <Content Include="Content\bootstrap\responsive-embed.less" />
    <Content Include="Content\bootstrap\progress-bars.less" />
    <Content Include="Content\bootstrap\print.less" />
    <Content Include="Content\bootstrap\popovers.less" />
    <Content Include="Content\bootstrap\panels.less" />
    <Content Include="Content\bootstrap\pagination.less" />
    <Content Include="Content\bootstrap\pager.less" />
    <Content Include="Content\bootstrap\normalize.less" />
    <Content Include="Content\bootstrap\navs.less" />
    <Content Include="Content\bootstrap\navbar.less" />
    <Content Include="Content\bootstrap\modals.less" />
    <Content Include="Content\bootstrap\mixins\vendor-prefixes.less" />
    <Content Include="Content\bootstrap\mixins\text-overflow.less" />
    <Content Include="Content\bootstrap\mixins\text-emphasis.less" />
    <Content Include="Content\bootstrap\mixins\table-row.less" />
    <Content Include="Content\bootstrap\mixins\tab-focus.less" />
    <Content Include="Content\bootstrap\mixins\size.less" />
    <Content Include="Content\bootstrap\mixins\responsive-visibility.less" />
    <Content Include="Content\bootstrap\mixins\resize.less" />
    <Content Include="Content\bootstrap\mixins\reset-text.less" />
    <Content Include="Content\bootstrap\mixins\reset-filter.less" />
    <Content Include="Content\bootstrap\mixins\progress-bar.less" />
    <Content Include="Content\bootstrap\mixins\panels.less" />
    <Content Include="Content\bootstrap\mixins\pagination.less" />
    <Content Include="Content\bootstrap\mixins\opacity.less" />
    <Content Include="Content\bootstrap\mixins\nav-vertical-align.less" />
    <Content Include="Content\bootstrap\mixins\nav-divider.less" />
    <Content Include="Content\bootstrap\mixins\list-group.less" />
    <Content Include="Content\bootstrap\mixins\labels.less" />
    <Content Include="Content\bootstrap\mixins\image.less" />
    <Content Include="Content\bootstrap\mixins\hide-text.less" />
    <Content Include="Content\bootstrap\mixins\grid.less" />
    <Content Include="Content\bootstrap\mixins\grid-framework.less" />
    <Content Include="Content\bootstrap\mixins\gradients.less" />
    <Content Include="Content\bootstrap\mixins\forms.less" />
    <Content Include="Content\bootstrap\mixins\clearfix.less" />
    <Content Include="Content\bootstrap\mixins\center-block.less" />
    <Content Include="Content\bootstrap\mixins\buttons.less" />
    <Content Include="Content\bootstrap\mixins\border-radius.less" />
    <Content Include="Content\bootstrap\mixins\background-variant.less" />
    <Content Include="Content\bootstrap\mixins\alerts.less" />
    <Content Include="Content\bootstrap\mixins.less" />
    <Content Include="Content\bootstrap\media.less" />
    <Content Include="Content\bootstrap\list-group.less" />
    <Content Include="Content\bootstrap\labels.less" />
    <Content Include="Content\bootstrap\jumbotron.less" />
    <Content Include="Content\bootstrap\input-groups.less" />
    <Content Include="Content\bootstrap\grid.less" />
    <Content Include="Content\bootstrap\glyphicons.less" />
    <Content Include="Content\bootstrap\forms.less" />
    <Content Include="Content\bootstrap\dropdowns.less" />
    <Content Include="Content\bootstrap\component-animations.less" />
    <Content Include="Content\bootstrap\code.less" />
    <Content Include="Content\bootstrap\close.less" />
    <Content Include="Content\bootstrap\carousel.less" />
    <Content Include="Content\bootstrap\buttons.less" />
    <Content Include="Content\bootstrap\button-groups.less" />
    <Content Include="Content\bootstrap\breadcrumbs.less" />
    <Content Include="Content\bootstrap\bootstrap.less" />
    <Content Include="Content\bootstrap\badges.less" />
    <Content Include="Content\bootstrap\alerts.less" />
    <Content Include="Scripts\bootstrap-select.js.map" />
    <Content Include="Scripts\i18n\defaults-ar_AR.js" />
    <Content Include="Scripts\i18n\defaults-ar_AR.min.js" />
    <Content Include="Scripts\i18n\defaults-bg_BG.js" />
    <Content Include="Scripts\i18n\defaults-bg_BG.min.js" />
    <Content Include="Scripts\i18n\defaults-cs_CZ.js" />
    <Content Include="Scripts\i18n\defaults-cs_CZ.min.js" />
    <Content Include="Scripts\i18n\defaults-da_DK.js" />
    <Content Include="Scripts\i18n\defaults-da_DK.min.js" />
    <Content Include="Scripts\i18n\defaults-de_DE.js" />
    <Content Include="Scripts\i18n\defaults-de_DE.min.js" />
    <Content Include="Scripts\i18n\defaults-en_US.js" />
    <Content Include="Scripts\i18n\defaults-en_US.min.js" />
    <Content Include="Scripts\i18n\defaults-es_CL.js" />
    <Content Include="Scripts\i18n\defaults-es_CL.min.js" />
    <Content Include="Scripts\i18n\defaults-es_ES.js" />
    <Content Include="Scripts\i18n\defaults-es_ES.min.js" />
    <Content Include="Scripts\i18n\defaults-et_EE.js" />
    <Content Include="Scripts\i18n\defaults-et_EE.min.js" />
    <Content Include="Scripts\i18n\defaults-eu.js" />
    <Content Include="Scripts\i18n\defaults-eu.min.js" />
    <Content Include="Scripts\i18n\defaults-fa_IR.js" />
    <Content Include="Scripts\i18n\defaults-fa_IR.min.js" />
    <Content Include="Scripts\i18n\defaults-fi_FI.js" />
    <Content Include="Scripts\i18n\defaults-fi_FI.min.js" />
    <Content Include="Scripts\i18n\defaults-fr_FR.js" />
    <Content Include="Scripts\i18n\defaults-fr_FR.min.js" />
    <Content Include="Scripts\i18n\defaults-hr_HR.js" />
    <Content Include="Scripts\i18n\defaults-hr_HR.min.js" />
    <Content Include="Scripts\i18n\defaults-hu_HU.js" />
    <Content Include="Scripts\i18n\defaults-hu_HU.min.js" />
    <Content Include="Scripts\i18n\defaults-id_ID.js" />
    <Content Include="Scripts\i18n\defaults-id_ID.min.js" />
    <Content Include="Scripts\i18n\defaults-it_IT.js" />
    <Content Include="Scripts\i18n\defaults-it_IT.min.js" />
    <Content Include="Scripts\i18n\defaults-ja_JP.js" />
    <Content Include="Scripts\i18n\defaults-ja_JP.min.js" />
    <Content Include="Scripts\i18n\defaults-kh_KM.js" />
    <Content Include="Scripts\i18n\defaults-kh_KM.min.js" />
    <Content Include="Scripts\i18n\defaults-ko_KR.js" />
    <Content Include="Scripts\i18n\defaults-ko_KR.min.js" />
    <Content Include="Scripts\i18n\defaults-lt_LT.js" />
    <Content Include="Scripts\i18n\defaults-lt_LT.min.js" />
    <Content Include="Scripts\i18n\defaults-nb_NO.js" />
    <Content Include="Scripts\i18n\defaults-nb_NO.min.js" />
    <Content Include="Scripts\i18n\defaults-nl_NL.js" />
    <Content Include="Scripts\i18n\defaults-nl_NL.min.js" />
    <Content Include="Scripts\i18n\defaults-pl_PL.js" />
    <Content Include="Scripts\i18n\defaults-pl_PL.min.js" />
    <Content Include="Scripts\i18n\defaults-pt_BR.js" />
    <Content Include="Scripts\i18n\defaults-pt_BR.min.js" />
    <Content Include="Scripts\i18n\defaults-pt_PT.js" />
    <Content Include="Scripts\i18n\defaults-pt_PT.min.js" />
    <Content Include="Scripts\i18n\defaults-ro_RO.js" />
    <Content Include="Scripts\i18n\defaults-ro_RO.min.js" />
    <Content Include="Scripts\i18n\defaults-ru_RU.js" />
    <Content Include="Scripts\i18n\defaults-ru_RU.min.js" />
    <Content Include="Scripts\i18n\defaults-sk_SK.js" />
    <Content Include="Scripts\i18n\defaults-sk_SK.min.js" />
    <Content Include="Scripts\i18n\defaults-sl_SI.js" />
    <Content Include="Scripts\i18n\defaults-sl_SI.min.js" />
    <Content Include="Scripts\i18n\defaults-sv_SE.js" />
    <Content Include="Scripts\i18n\defaults-sv_SE.min.js" />
    <Content Include="Scripts\i18n\defaults-tr_TR.js" />
    <Content Include="Scripts\i18n\defaults-tr_TR.min.js" />
    <Content Include="Scripts\i18n\defaults-ua_UA.js" />
    <Content Include="Scripts\i18n\defaults-ua_UA.min.js" />
    <Content Include="Scripts\i18n\defaults-vi_VN.js" />
    <Content Include="Scripts\i18n\defaults-vi_VN.min.js" />
    <Content Include="Scripts\i18n\defaults-zh_CN.js" />
    <Content Include="Scripts\i18n\defaults-zh_CN.min.js" />
    <Content Include="Scripts\i18n\defaults-zh_TW.js" />
    <Content Include="Scripts\i18n\defaults-zh_TW.min.js" />
    <Content Include="Scripts\jquery-ui-1.12.1.js" />
    <Content Include="Scripts\jquery-ui-1.12.1.min.js" />
    <Content Include="Content\DataTables\css\semanticui.scss" />
    <Content Include="Content\DataTables\css\mixins.scss" />
    <Content Include="Content\DataTables\css\common.scss" />
    <Content Include="ApplicationInsights.config" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\respond.js" />
    <Content Include="Scripts\respond.min.js" />
    <Content Include="Scripts\DoctorManagement.js" />
    <Content Include="Scripts\umd\popper-utils.js" />
    <Content Include="Scripts\umd\popper-utils.min.js" />
    <Content Include="Scripts\umd\popper.js" />
    <Content Include="Scripts\umd\popper.min.js" />
    <Content Include="Scripts\_references.js" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Home\About.cshtml" />
    <Content Include="Views\Home\Contact.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Account\_ExternalLoginsListPartial.cshtml" />
    <Content Include="Views\Account\ConfirmEmail.cshtml" />
    <Content Include="Views\Account\ExternalLoginConfirmation.cshtml" />
    <Content Include="Views\Account\ExternalLoginFailure.cshtml" />
    <Content Include="Views\Account\ForgotPassword.cshtml" />
    <Content Include="Views\Account\ForgotPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Account\Register.cshtml" />
    <Content Include="Views\Account\ResetPassword.cshtml" />
    <Content Include="Views\Account\ResetPasswordConfirmation.cshtml" />
    <Content Include="Views\Account\SendCode.cshtml" />
    <Content Include="Views\Account\VerifyCode.cshtml" />
    <Content Include="Views\Manage\AddPhoneNumber.cshtml" />
    <Content Include="Views\Manage\ChangePassword.cshtml" />
    <Content Include="Views\Manage\Index.cshtml" />
    <Content Include="Views\Manage\ManageLogins.cshtml" />
    <Content Include="Views\Manage\SetPassword.cshtml" />
    <Content Include="Views\Manage\VerifyPhoneNumber.cshtml" />
    <Content Include="Views\Shared\Lockout.cshtml" />
    <Content Include="Views\Shared\_LoginPartial.cshtml" />
    <Content Include="Views\Doctor\Index.cshtml" />
    <Content Include="Scripts\umd\popper.min.js.map" />
    <Content Include="Scripts\umd\popper.js.map" />
    <Content Include="Scripts\umd\popper-utils.min.js.map" />
    <Content Include="Scripts\umd\popper-utils.js.map" />
    <Content Include="Views\Doctor\CaptureDoctorProfile.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Views\Base\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config" />
    <None Include="Project_Readme.html" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Migrations\201812061200370_InitialCreate.resx">
      <DependentUpon>201812061200370_InitialCreate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201812061229113_Title.resx">
      <DependentUpon>201812061229113_Title.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201812061232216_Province.resx">
      <DependentUpon>201812061232216_Province.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201812061255107_Provinceregion.resx">
      <DependentUpon>201812061255107_Provinceregion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201812061259151_Region.resx">
      <DependentUpon>201812061259151_Region.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Migrations\201812061313378_DoctorProfile.resx">
      <DependentUpon>201812061313378_DoctorProfile.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>8922</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:8922/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.1.0.0\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.0\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>